We are currently running GWMobility 2014 R2 SP1 and want to upgrade to the latest 2014 R2 SP1 HP3. Do we have to upgrade to HP 1 and then HP 2 and then HP3 to accomplish this, or can we upgrade from 2014 R2 SP1 straight to 2014 R2 SP1 HP3?
Any help will be appreciated!
Janey